body {
    background-color: #ffffff;
    max-width: 900px;
    margin: auto;
    padding: auto;
}

h1, h2, h3, h4, p {
    font-size: 16px;
    font-weight: normal;
}

h1 {
    font-size: calc(16px * 2);
    font-weight: bold;

    text-align: center;
}

h2 {
    font-size: calc(16px * 1.5);
    font-weight: bold;

    margin-left: calc(16px * 2);
    margin-right: calc(16px * 2);
}

h3 {
    margin-left: calc(16px * 4);
    margin-right: calc(16px * 2);
}

h4 {
    margin-left: calc(16px * 6);
    margin-right: calc(16px * 2);
}

p {
    margin-left: calc(16px * 4);
    margin-right: calc(16px * 4);
}
